/*
Theme Name: Divi Child -  dlb
Theme URI: https://dlbwebmedia.com
Description: A child theme for Divi
Author: Danny Boyer
Author URI: https://dlbwebmedia.com
Template: Divi
Version: 1.0
*/


/***************************
****************************
          CSS BEGIN
****************************
***************************/ 


/* HOME HEADER BACKGROUND COLOR */
.home #main-header {
    background-color: rgba(10,85,139,.85) !important;
}

.home .et-fixed-header#main-header {
    background-color: rgba(10,85,139,.85)!important;
}

/*** MOBILE MENU ***/

/*** MOBILE MENU SELECT PAGE ***/
#et_mobile_nav_menu .mobile_nav.closed .mobile_menu_bar:before {
    content: "+ Select"!important;
    font-size: 18px!important;
    color: #fff !important;
    text-transform: uppercase;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif!important;
}

#et_mobile_nav_menu .mobile_nav.closed .mobile_menu_bar:after {
    content: none!important;
    font-size: 45px!important;
    font-family: 'ETmodules';
    color: #fff;
}

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
    content: "x Select"!important;
    font-size: 18px!important;
    color: #fff !important;
    text-transform: uppercase;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif!important;
}

.et_mobile_menu li a {
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    border-bottom: none;
}

.et_mobile_menu li a:hover {
background-color: transparent;}

.specials_button a {
border-bottom: 2px solid #FFF !important;
}


@media only screen and (min-width: 981px) {
li.cart-ico {
    display: none!important;
}

#et-top-navigation .et-cart-info {
	margin-right: 0;
}
}

@media only screen and (max-width: 981px) {
.cart-ico a:before {
    content: "\e07a";
    font-family: 'ETmodules';
    padding-right: 10px;
}



a.et-cart-info {
    display: none;
}


.et_mobile_menu .sub-menu, .et_mobile_menu .sub-menu li {
    padding-left: 0!important;
}

.sub-menu li a {
    font-size: 15px!important;
    font-style: italic!important;
}
}


/* WP FORMS BEGIN */

/*WPFORMS CHECKBOX LABELS*/
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-checkbox ul li .wpforms-field-label-inline {
   color: #FFF !important;
}

/*WPFORMS FIELD LABELS*/
div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    float: none;
    line-height: 1.3;
    margin: 0 0 4px 0;
    padding: 0;
}
/*WPFORMS FIELD SUBLABEL DESCRIPTIONS*/
div.wpforms-container-full .wpforms-form .wpforms-field-description,
div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {
   color: #fff;
}
/*WPFORMS FIELD DESCRIPTIONS*/
div.wpforms-container-full .wpforms-form .wpforms-description {
    display: block;
    font-size: 16px;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
}
/*WPFORMS REQUIRED ASTERISK*/
div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #fff !important;
    font-weight: 200;
}
/*WPFORMS MAIN*/
div.wpforms-container-full .wpforms-form input[type=date],div.wpforms-container-full .wpforms-form input[type=datetime],div.wpforms-container-full .wpforms-form input[type=datetime-local],div.wpforms-container-full .wpforms-form input[type=email],div.wpforms-container-full .wpforms-form input[type=month],div.wpforms-container-full .wpforms-form input[type=number],div.wpforms-container-full .wpforms-form input[type=password],div.wpforms-container-full .wpforms-form input[type=range],div.wpforms-container-full .wpforms-form input[type=search],div.wpforms-container-full .wpforms-form input[type=tel],div.wpforms-container-full .wpforms-form input[type=text],div.wpforms-container-full .wpforms-form input[type=time],div.wpforms-container-full .wpforms-form input[type=url],div.wpforms-container-full .wpforms-form input[type=week],div.wpforms-container-full .wpforms-form select,div.wpforms-container-full .wpforms-form textarea {
    background-color: #ffffff !important;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
/*WPFORMS SUBMIT BUTTON*/
/*active styles*/
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit] {
    padding: 15px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #fff;
    color: #0e71b9 !important;
    border: 1px solid #0e71b9;
    float: none;
    line-height: 1.3;
    padding: 10px 35px 10px;
    border-radius: 25px;
    /*box-shadow: 2px 2px 2px rgba(0,0,0,0.1);*/
}
/*WPFORMS FIELD VALIDATION ERRORS*/
div.wpforms-container-full .wpforms-form label.wpforms-error {
    display: block;
    color: #fff !important;
    font-size: 12px;
    float: none;
}
div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field textarea.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field select.wpforms-error {
    border: 2px solid #0e71b9;
}

/*WPFORMS HOVER*/
div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
div.wpforms-container-full .wpforms-form input[type=submit]:active, 
div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full .wpforms-form button[type=submit]:active, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
    background-color: #0e71b9;
    color: #FFFFFF !important;
    font-weight: 700;
}
/*WPFORMS CONFIRMATION MESSAGE*/
.wpforms-confirmation-container-full {
    color: #FFF;
    margin: 0 0 24px 0;
    background: #0e71b9;
    border: 1px solid #0e71b9;
    padding: 15px 15px;
}

/* HEADINGS */
h6 {
    color: #0d71b9;
    font-family:'Architects Daughter', Helvetica, Arial, Lucida, sans-serif;
    font-size: 35px;
    line-height: 1.2;
    margin: 20px 0 20px;
	text-shadow: 4px 4px 0 rgba(0,0,0,0.05);
	text-transform: uppercase;
}
h5 {
    color: #fff;
    font-family:'Architects Daughter', Helvetica, Arial, Lucida, sans-serif;
    font-size: 35px;
    line-height: 1.2;
    margin: 20px 0 20px;
	text-shadow: 4px 4px 0 rgba(0,0,0,0.05);
	text-transform: uppercase;
}

h4 {
    color: #0d71b9;
    font-family:'Architects Daughter', Helvetica, Arial, Lucida, sans-serif;
    font-size: 22px;
    line-height: 1.2;
    margin: 20px 0 20px;
	text-shadow: 4px 4px 0 rgba(0,0,0,0.05);
	text-transform: uppercase;
}

h1, h2, h3 {
    color: #0d71b9;
    font-family:'Architects Daughter', Helvetica, Arial, Lucida, sans-serif;
    line-height: 1.2;
    margin: 20px 0 20px;
    text-shadow: 4px 4px 0 rgba(0,0,0,0.05);
    text-transform: uppercase;
}

/* FLOATING BLURBS HOVER */
.floating-blurbs .et_pb_blurb:hover {
    -webkit-box-shadow:inset 0px 0px 0px 3px rgb(215, 215, 216);
    -moz-box-shadow:inset 0px 0px 0px 3px rgb(215, 215, 216);
    -o-box-shadow:inset 0px 0px 0px 3px rgb(215, 215, 216);
    -ms-box-shadow:inset 0px 0px 0px 3px rgb(215, 215, 216);
    box-shadow:inset 0px 0px 0px 3px rgb(215, 215, 216);
}

#main-header .et_mobile_menu {
    background-color: #0d71b9 !important;
    border: 3px solid #fff;
}



/***************************
    HEADER CUSTOMIZATIONS
***************************/ 

.et_pb_pagebuilder_layout #page-container {
    padding-top: 0!important;
 }

.home .et-fixed-header #logo {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

.et_pb_fullwidth_header.et_pb_bg_layout_light .header-content h1, .et_pb_post_title.et_pb_bg_layout_light h1 {
     text-shadow: 3px 3px 0px rgb(255, 255, 255);
}

.et_pb_fullwidth_header.et_pb_bg_layout_dark .header-content h1, .et_pb_post_title.et_pb_bg_layout_dark h1 {
     text-shadow: 3px 3px 0px rgb(0,0,0);
}

.hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 100%;
}

/***************************
    NAVIGATION STYLES
***************************/ 

.current-menu-item a:after {
    content: " ";
    border-bottom-style: solid;
    border-bottom-width: 3px;
    display: block;
    width: 100%;
    position: relative;
    top: 8px;
    opacity: 0;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.et-fixed-header .current-menu-item a:after {
    content: " ";
    border-bottom-style: solid;
    border-bottom-width: 3px;
    display: block;
    width: 100%;
    position: relative;
    top: 8px;
    opacity: 1;
}

.fa {
    color: #181821;
    padding: 20px 20px 20px 0;
    font-size: 20px;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.fa:hover {
    color: #0d71b9
}


/***************************
    CUSTOM SUBSCRIBE
***************************/ 

.subscribe-optin .et_pb_newsletter {
    padding:20px 10px 10px!important;
    vertical-align:middle
}

.subscribe-optin .et_pb_newsletter_description {
    float:none;
    display:inline-block;
    width:inherit;
    vertical-align:middle;
    text-align: center; 
    padding: 12px 0px; 
    margin-bottom: 0;
}

.subscribe-optin .et_pb_newsletter_description h2 {
    padding-bottom:0
}

.subscribe-optin .et_pb_newsletter_form {
    float:none;
    width:inherit;
    display:inline-block;
    text-align:left;
    vertical-align:middle
}

.subscribe-optin .et_pb_newsletter_form p {
    display:inline-block!important;
    margin-right:5px;
    vertical-align:top;
    padding-bottom:0
}

input#et_pb_signup_lastname.input {
    display:none !important;
}

input#et_pb_signup_firstname.input {
    display:none !important;
}
.subscribe-optin .et_pb_newsletter_form p input {
    padding:10px 5%!important;
    width:275px
}

.subscribe-optin .et_pb_newsletter_form p:nth-child(3) {
    display:none!important;
}

.subscribe-optin .et_pb_newsletter_form p input {
	width: 100%;
	margin-bottom: 8px;
}


/***************************
    CUSTOM BUTTON STYLE
***************************/ 

.hp-hero .et_pb_button {
    margin: 0px auto!important;
    display: block!important;
    width: 260px!important;
    padding: 0 1em !important;
    text-align: center!important;
}

.flat-btn {
	cursor: pointer;
}
.flat-btn.yellow, .et_pb_contact_submit {
    color: #0d71b9;
    border: 3px solid #0d71b9;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 24px;
    text-transform: uppercase !important;
    display: inline-block!important;
    width: 260px!important;
    height: 58px!important;
    padding: 0.5em 0em !important;
    text-align: center!important;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin-top: 25px;
}

.flat-btn.yellow:hover, .et_pb_contact_submit:hover {
    color: #ffffff !important;
    background: #0d71b9 !important;
    border-color: #0d71b9 !important;
    border-radius: 0px;
    letter-spacing: 0px;
}

.flat-btn.yellow.center {
    margin: 25px auto;
}

.et_pb_contact_submit, a.comment-reply-link.et_pb_button, input#submit {
    color: #0d71b9;
    border: 3px solid #0d71b9;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 24px;
    text-transform: uppercase !important;
    display: inline-block!important;
    width: 160px!important;
    height: inherit!important;
    padding: 0 !important;
    text-align: center!important;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin-top: 8px;
}

.et_pb_contact_submit:hover, a.comment-reply-link.et_pb_button:hover, input#submit:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, input#place_order:hover {
    color: #ffffff !important;
    background: #0d71b9 !important;
    border-color: #0d71b9 !important;
    border-radius: 0px;
    letter-spacing: 0px;
    border: 3px solid #0d71b9;
    padding: 0.3em 1em;
}

input#submit {
    width: 300px!important;
    height: 50px!important;
}

.et_pb_contact_submit:after, a.comment-reply-link.et_pb_button:after, .woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after {
    content: none;
}

.button-set {
    text-align: center;
}

.button-set .flat-btn {
    margin-right: 10px!important;
}

body.woocommerce #respond input#submit, body .woocommerce-page #respond input#submit {
    background: transparent!important;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button, input#place_order, .woocommerce input.button {
    border-radius: 0;
    border: 3px solid;
    text-transform: uppercase;
}

.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover {
    border-radius: 0;
    border: 3px solid;
    text-transform: uppercase;
}

.woocommerce-checkout #payment {
    background: #fff;
}

/***************************
    HOMEPAGE
***************************/ 

.fifty-split {
    border-bottom: 12px solid #fff;
}

.fifty-split .et_pb_column:nth-child(odd) {
    border-right: 6px solid #fff;
}

.fifty-split .et_pb_column:nth-child(even) {
    border-left: 6px solid #fff;
}

.fifty-split h2 {
    padding-bottom: 40px;
}

@media (max-width: 981px) {
.fifty-split .et_pb_text h6, .fifty-split .et_pb_text h2 {text-align: center;}
.home .fifty-split .et_pb_space {min-height: 350px;}
}

.hp-hero .et_pb_fullwidth_header_subhead {
    padding-bottom: 15px;
}

.hp-hero .header-content img {
    max-width: 400px;
}

.home-bottom {
    z-index: 1;
}

.home-bottom a.flat-btn {
    display: block!important;	
}

.food-bkg .et_parallax_bg {
	background-size: 25%;
	background-repeat: repeat;
}

@media (max-width: 981px) {
    .food-bkg .et_pb_row {padding-bottom: 7em;}
}

/***************************
    FLOATING BLURBS
***************************/ 

.on-the-menu .et_pb_blurb h4 {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 0 25px;
}

.on-the-menu .et_pb_main_blurb_image {
    margin-bottom: 0;
    padding-top: 30%;
}

.et_pb_section.on-the-menu {
    position: relative;
}

.on-the-menu .et_pb_blurb {
    z-index: 2;
}

.floating-blurbs {
    z-index: 99;
    margin-top: -13em;
    margin-bottom: 2em;
}

.floating-blurbs .et_pb_column {
    margin-right: 10px;
}

.floating-blurbs .et_pb_column:last-of-type {
    margin-right: 0px;
}

.floating-blurbs .et_pb_blurb {
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-box-shadow:inset 0px 0px 0px 3px rgb(197, 158, 111, 0);
    -moz-box-shadow:inset 0px 0px 0px 3px rgb(197, 158, 111, 0);
    -o-box-shadow:inset 0px 0px 0px 3px rgb(197, 158, 111, 0);
    -ms-box-shadow:inset 0px 0px 0px 3px rgb(197, 158, 111, 0);
    box-shadow:inset 0px 0px 0px 3px rgb(197, 158, 111, 0);
}


.floating-blurbs .et_pb_blurb a {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.floating-blurbs p {
    display: none!important;
}

.floating-blurbs .et_pb_blurb a:before {
    content: '';
    left: 0em;
    opacity: 0;
    position: absolute;
    top: -1.5em;
    width: 100%;
    min-height: 245px;
}


/***************************
        BLOG PAGE
***************************/ 

.et_pb_posts article p:last-of-type {
    color:#021218;
}

.single-post h1, .single-post h3#reply-title {
    font-size: 110%;
}

.single-post h4.widgettitle {
    font-size: 110%;
}

.et_pb_widget ul li {
    font-size: 15px;
    line-height: 1;
    margin-bottom: 15px;
}

article.et_pb_post p strong {
    color: #0d71b9;
}

.et_pb_widget_area_right h4.widgettitle, .et_right_sidebar #sidebar h4.widgettitle {
    font-size: 20px;
}


/***************************
        FOOTER
***************************/ 

#footer-info {
    float: none;
    text-align: center;
}

.rs-footer .et_pb_social_icon a {
	background-color: transparent!important;
	
}
.rs-footer .et_pb_social_media_follow li a.icon::before {
	color: #000!important;
}

.rs-footer .et_pb_social_media_follow li a.icon::before {
	width: 0;
}


/***************************
       MEDIA QUERIES
***************************/ 

@media only screen and (max-width: 1320px) {
.rs-footer .et_pb_row {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+45,ffffff+100&0.9+45,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0.9) 45%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
}

@media only screen and (max-width: 1273px) {
.floating-blurbs .et_pb_blurb h4 a {
    font-size: 70%!important;
}
.floating-blurbs .et_pb_blurb h4 {
    line-height: .85;
}	
}

@media only screen and (max-width: 981px) {
.on-the-menu .floating-blurbs.et_pb_row_4col > .et_pb_column {
    width: 48%!important;
}
.on-the-menu .floating-blurbs .et_pb_column:nth-child(odd) {
    margin: 0 2% 2% 0;
}
.et_pb_fullwidth_header .header-content h1, .et_pb_fullwidth_section .et_pb_post_title .et_pb_title_container h1 {
    font-size: 260%!important;
}
.picker__list-item {
    width: 32.94%;
}
}

@media only screen and (max-width: 1186px) {
.subscribe-optin .et_pb_newsletter_description{
    padding-top: 0!important;
}
}

@media only screen and (max-width: 767px) {
.hp-hero .header-content img {
    max-width: 310px;
}
.hp-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
    width: 100%;
    text-align:center;
    float: none;
}
.comment {padding-bottom: 60px;}
.comment_area .comment-reply-link {
    top: auto;
    bottom: -45px;
    padding: 0px 10px;
    font-size: 18px;
}
}

@media only screen and (max-width: 750px) {
.subscribe-optin .et_pb_newsletter_form p input {
    padding: 10px 5%!important;
    width: 200px;
}
}

@media only screen and (max-width: 614px) {
.subscribe-optin .et_pb_newsletter_form {
    width: 70%;
    padding-left: 0px;
    text-align: center;
}
.fw-menu h3 {font-size: 38px;}
}

@media only screen and (max-width: 495px) {
.floating-blurbs .et_pb_blurb h4 a {
    font-size: 51%!important;
}
.floating-blurbs .et_pb_blurb h4 {
    line-height: .5;
}	
.floating-blurbs .et_pb_main_blurb_image img {
width: 75%;
}
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button, input#place_order, .woocommerce input.button {
    font-size: 14px!important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    font-size: 12px!important;
    text-transform: uppercase;
    text-align: center;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 37px;
}
}


/***************************
        CHANGE LOG 1.1
***************************/ 

#top-menu .menu-item-has-children > a:first-child {
    padding-right: 0;
}

.nav li ul {
    border-color: transparent!important;
    padding: 20px 0;
}

#top-menu li.current-menu-parent a:after {
    content: " ";
    border-bottom-style: solid;
    border-bottom-width: 3px;
    display: block;
    width: 100%;
    position: relative;
    top: 8px;
    opacity: 1;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	content: " ";
	top: 22px;
	opacity: 0;
}

.et-fixed-header #top-menu .current-menu-item > a:first-child:after, #et-secondary-nav .et-fixed-header .current-menu-item > a:first-child:after, #top-menu .menu-item-has-children:hover > a:first-child:after {
	opacity: 1;
}

.sub-menu .current-menu-item a:after, .current-menu-item .sub-menu a:after, #top-menu li:hover .sub-menu a:after {
    content: none!important;
}

#main-header .nav li ul a {
	color: rgba(255,255,255,1)!important;
}

#top-menu li a:after {
	content: " ";
    border-bottom-style: solid;
    border-bottom-width: 3px;
    display: block;
    width: 100%;
    position: relative;
    top: 8px;
    opacity: 0;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#top-menu li:hover a:after {
    opacity: 1;
}

.nav li li {
    line-height: 1.4em;
}